» Ubuntu » パッケージ » precise (12.04LTS) » ソース » devel » qt-assistant-compat
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

ソースパッケージ: qt-assistant-compat (4.6.3-3ubuntu2)

qt-assistant-compat に関するリンク

Ubuntu の資源:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
libqtassistantclient-dev
Qt Assistant client library (development)
libqtassistantclient4
Qt Assistant client library (runtime)
qt-assistant-compat
Qt Assistant compatibility binary (legacy)

その他の qt-assistant-compat 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)
  • adep: debhelper (>= 7.4.15)
    helper programs for debian/rules
  • adep: libqt4-dev (>= 4:4.7.0~)
    Qt 4 development files
  • adep: pkg-kde-tools (>= 0.6)
    various packaging tools and scripts for KDE Applications

Download qt-assistant-compat

ファイルサイズ (単位: kB)MD5 チェックサム
qt-assistant-compat_4.6.3-3ubuntu2.dsc 2.2 kB 03f9f55b524e70baaa4143c5a497d460
qt-assistant-compat_4.6.3.orig.tar.gz 322.2 kB a20148e0488d5c12ab35ccc107dcc64d
qt-assistant-compat_4.6.3-3ubuntu2.debian.tar.gz 4.9 kB 034a6a8f22b8bc970808a8b4b3727df4
Debian パッケージソースリポジトリ (VCS: Git)
git://git.debian.org/pkg-kde/qt/qt-assistant-compat.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
http://git.debian.org/?p=pkg-kde/qt/qt-assistant-compat.git;a=summary